﻿@charset "utf-8";
/* CSS Document */
body{font-size:12px;line-height:18px;margin:0px; color:#FFFFFF; background: #2e2118; min-width:1000px; font-family:'微软雅黑';  }
A{color:#c44d4d; text-decoration:none}
a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
a:active{text-decoration:none;}
.clear{clear:both; height:0;}
.floatL , .left{float:left;}
.floatR ,.right{float:right;}
.red{ color: #FF9900;}
*{ margin:0px; padding:0px; }
ol,ul,li{list-style:none;}
img { border:0;}
img, div { behavior: url(../images/iepngfix.htc); }

#mainall { margin:0; padding:0; height:auto;}
#mainBody{ margin:0; padding:0; height:auto;}

#headerbg{ width:100%; margin:0; height: 151px; color: #f6ca89;  background: url(../images/headerbg.gif) no-repeat top center;  position: absolute; top: 0px; z-index: 10000;}
#header{ width:1000px;margin:0px auto;  height:151px;  padding:0;  }
#headtop { margin:0; padding:0; height:107px;}
#header-logo{ float:left; width:300px; height:107px; overflow:hidden;  }
#headright { float:right; width:700px; height:107px; overflow:hidden; position:relative; }
.flash { position: absolute; top: 15px; left: 20px; width: 193px; height: 43px; }
#hdselect { margin:0; height:20px; line-height:36px; padding: 1px 80px 10px 0px; overflow:hidden; text-align:right; background:url(../images/langs.png) no-repeat right center; color:#FFFFFF; font-family:"微软雅黑";}
#hdselect a {color:#FFFFFF;}

#loginbox { float:right; margin-top: 3px; }
#logininfo  { float:left; width:76px; height:31px; line-height:31px; text-align:right; font-size:14px;}
#loginarea { float:left; width:274px; height:26px;}
.logintxt { width:137px; height:26px; float:left; overflow:hidden; display:inline; margin-top:2px;}
.za_text{float:left;width:125px; height:24px;line-height:24px; font-size: 12px;font-weight: normal; color: #f6ca89; border: 1px solid #83664a; outline:0;
 padding:0px 0px 0px 5px; background: #4d3a2a;  -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font-family:"微软雅黑"; }


.logintxt1 {  overflow:hidden;  margin-left:5px;}
.Loginbtn{  float:left;width:68px; height:29px; cursor: pointer; border:0; background:url(../images/bt_login.png) no-repeat;  }
.logintxt1 .Loginbtn:hover{ background:url(../images/bt_login_h.png) no-repeat;}

#Loginbtnreg { float:left; width:60px; height:27px;  cursor:pointer; display:inline; overflow:hidden; margin-left:5px; margin-top:1px;}
#Loginbtnreg a { display:block; width:60px; height:27px; background:url(../images/bt_register.jpg) no-repeat; overflow:hidden; }
#Loginbtnreg a:hover {background:url(../images/bt_register.jpg) no-repeat; text-decoration:none; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}

#Loginbtnpwd { float:left; padding-left:10px; height:29px; line-height:29px;  cursor:pointer;  overflow:hidden;}
#Loginbtnpwd a { color: #f6ca89; }
#Loginbtnpwd a:hover { text-decoration:underline;}

#userinfo { padding:0; text-align:right; color:#FFFFFF;  line-height:20px;}
#userinfo a { color:#FFFFFF;}

/* 主選單 */
#L-Menual{ margin:0;height:44px;  zoom:1; }
#L-Menual ul{margin: 0; padding:0;/* position:relative;*/ }
#L-Menual ul li{ float:left;display:inline;width:100px;height:44px;  }
#L-Menual ul li a{ margin:0 auto; width:112px;height:44px; line-height:44px; background:url(../images/navli.png) no-repeat right center; display:block;text-decoration:none; text-align:center; color: #fff5bc; font-weight:bold; overflow: hidden; font-size:14px; font-family:'微软雅黑'; }
#L-Menual ul li a:hover ,  #L-Menual ul li a.current{ background:url(../images/nav_h.jpg) top  center no-repeat; }

#L-Menual ul li.move { width: 120px; height: 44px; position: absolute; top: 0; left: 0;  background: url(../images/nav_h.jpg) no-repeat center center; z-index:-10}
#L-Menual ul li.LS-kefu { width:93px;}
#L-Menual ul li.LS-kefu a { margin-left:10px; margin-top:7px; width:83px; height:32px; background:url(../images/online.png) no-repeat;}
#L-Menual ul li.LS-kefu a:hover , #L-Menual ul li.LS-kefu a.current { background:url(../images/online_h.png) no-repeat; }



#L-Sub{position: relative;z-index: 9999; clear: both;}
#L-Sub div {display:none;position: absolute;height: 32px;line-height: 32px;padding: 0 8px; z-index:100;}
#L-Sub div a { float: left;display: block;background: url(../images/sub.gif) 32px repeat-x;padding: 0 4px;color:#FFFFE4; text-decoration: none;font-size: 12px;}
#L-Sub div a:hover {color:#F2E1B0;}
#L-Sub span {display: block;float: left; width: 7px;height: 32px;}
#L-Sub span.subbg-left {background: url(../images/sub.gif) no-repeat;}
#L-Sub span.subbg-right { background: url(../images/sub.gif) no-repeat left bottom;}

/*  header end */
#page-footer { float:left; width:100%; background: url(../images/footer_bg.jpg) no-repeat center top;}
#footertop { width: 1000px; height: 60px; margin: 0 auto; padding: 20px 0 16px 0; }
#footertop .icon { width: 560px; height: 60px;float: left;}
#footertop .icon ul li { display: block; float: left; margin-right: 15px;}
.ftiright { width: 433px; height: 45px; float: right; padding-top: 15px;}
#ArticleList { margin:0; padding:0; height:17px;width: 433px; line-height:17px; overflow:hidden; text-align:left; color: #f6ca89; font-size:13px;  }
#ArticleList a {color: #f6ca89;width:}
#ArticleList a:hover {color: #FFFFFF;}
#footermsg { margin:0; padding:0; overflow:hidden; color: #f6ca89; font-size:13px;  }


#footerbottom { width: 1000px; overflow: hidden; min-height: 306px; margin: 0 auto; }
#footerbottom .link { width: 1000px; height: 76px; padding-top: 20px;}
#footerbottom .link ul li { display: block; float: left; margin-right: 45px;}
#footerbottom .link ul li.last { margin: 0; float: right;}
#footerbottom .info { width: 1000px; overflow: hidden; padding: 30px 0; }
#footerbottom .info div.list { width: 320px; overflow: hidden; min-height: 410px; float: left;}
#footerbottom .info div.service { width: 260px; }
#footerbottom .info div.product { border-left: 1px solid #482d22; border-right: 1px solid #482d22; margin: 0 25px; padding: 0 24px;}
#footerbottom .info div.list h2 { margin-bottom: 30px;}


#footerbottom .info div.service dl {display:block;width:255px;height:55px;position:relative;margin-bottom:50px;}
#footerbottom .info div.service dl.m_in {background: url(../images/service01.png) no-repeat center top;}
#footerbottom .info div.service dl.m_out {background: url(../images/service02.png) no-repeat center top;}
#footerbottom .info div.service dl.mon {background: url(../images/service03.png) no-repeat center top;}
#footerbottom .info div.service dl dt {display:block;width:130px;height:35px;line-height:35px;position:absolute;top:0;right:40px;font-family:"微软雅黑";color:#ab7748;text-align:right;font-size:36px;font-weight:bold;}
#footerbottom .info div.service dl dd {display:block;width:2px;height:10px;position:absolute;left:0;bottom:0;background: #d39859 url(../images/bar.png) no-repeat left center;z-index:3;}
#footerbottom .info div.service dl.mon dd {background:none;}
#footerbottom .info div.service dl dd.progress {width:5px;background: #d39859 url(../images/bar.png) no-repeat right center;z-index:2}
#footerbottom .info div.service dl dd.opacity {width:255px;background: #2b1d16 url(../images/bar.png) no-repeat right center;z-index:1;}

#footerbottom .info div.product dl {font-family:"微软雅黑";color:#ab7748;font-size:12px;margin-bottom:30px;}
#footerbottom .info div.product dl dt {font-size:18px;margin-bottom:5px;}
#footerbottom .info div.product dl dt span {font-size:12px;}
#footerbottom .info div.product dl dd {line-height:180%;text-align:justify;}

#footerbottom .info div.help dl {font-family:"微软雅黑";color:#ab7748;font-size:12px;margin-bottom:30px;}
#footerbottom .info div.help dl dt {font-size:18px;margin-bottom:5px;}
#footerbottom .info div.help dl dt span {font-size:12px;}
#footerbottom .info div.help dl dd {line-height:180%;text-align:justify;}
#footerbottom .info div.help ul {display:block;width:250px;}
#footerbottom .info div.help ul li {display:block;float:left;width:80px;}
#footerbottom .info div.help ul li a {color:#ab7748;}
#footerbottom .info div.help ul li a:hover {text-decoration:underline;}

/* footer end */
#wrapindex {  margin:0; height:auto; overflow:hidden; }
#flashbox { width: 100%; height: 507px; background: url(../images/banner_index.jpg?sdfsd) no-repeat center bottom; padding-top: 107px;}
#flashwrap { width: 1000px; height: 507px; margin: 0 auto; position: relative; z-index: 1;}
#ad-flash { float:left; width:360px; height:220px;  overflow:hidden; margin-top:130px;}

#gongao { width: 1000px; height: 43px; line-height: 43px; position: absolute; bottom: 0; left: 0; color: #37251e; font-size: 12px; background: url(../images/notebg.png) no-repeat bottom center;}
#gongao h2 { color: #37251e; display: block; width: 150px; height: 43px; line-height: 43px; float: left; font-size: 14px; text-align: right; font-weight: bold; font-family: "微软雅黑";}
#scroll_div { width: 780px; height: 43px; line-height:43px; float: left; white-space: nowrap; overflow: hidden; color: #37251e; }

#gamebg {width:100%;height:246px;background: url(../images/index_contentbg.jpg) no-repeat top center;padding:30px 0;}
#gamebg .gamelist {width:1000px;height:247px;margin:0 auto;}
#gamebg .gamelist div.list {width:248px;height:247px;float:left;margin:0 1px;position:relative;}
#gamebg .gamelist div.list a{color:#f6ca89;cursor:pointer;}
#gamebg .gamelist dl {display:block;width:248px;height:247px;background:url(../images/game_iconbg.png) no-repeat top center;position:relative;}
#gamebg .gamelist dl dt {display:block;width:215px;height:106px;position:absolute;top:16px;left:16px;z-index:2;}
#gamebg .gamelist dl dd {display:block;width:180px;overflow:hidden;z-index:2;position:absolute;top:170px;left:34px;text-align:justify;font-family:"微软雅黑";font-size:12px;line-height:150%;}
#gamebg .gamelist dl dd.title {top:130px;text-align:center;font-size:18px;font-weight:bold;height:30px;}
#gamebg .gamelist dl dd.title span.gametitle{display:block;width:180px;height:30px;text-align:center;color:#f6ca89;text-indent:-9999px; padding:0;
/*
	background-image: -webkit-linear-gradient(top, rgba(235,222,64,1) 0%, rgba(146,85,28,1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
*/
}

#gamebg .gamelist .list01 .title .gametitle{background:url(../images/game_title01.png) no-repeat center center;}
#gamebg .gamelist .list02 .title .gametitle{background:url(../images/game_title02.png) no-repeat center center;}
#gamebg .gamelist .list03 .title .gametitle{background:url(../images/game_title03.png) no-repeat center center;}
#gamebg .gamelist .list04 .title .gametitle{background:url(../images/game_title04.png) no-repeat center center;}

/*index end */

/*subIMG title*/
#center { margin:0; padding:0; height:auto; overflow:hidden; padding-bottom:10px;  }

#wrapbox { margin:0; padding:0; height:auto; background: #30241c url(../images/contentbg.jpg) no-repeat top center; padding-bottom:10px; overflow:hidden }
#wrapw { width:1000px; margin:0 auto; height:auto;  padding-bottom:0px;}

#sportwrap { padding-top:151px;}
#hdpublic { width: 100%; height: 346px; padding-top: 107px; }
#hdpwrap { width:1000px; height:346px; margin:0 auto; position:relative;}


#contentbg {width:100%;overflow:hidden;background: #30241c url(../images/contentbg.jpg) no-repeat top center;padding-bottom:10px;}
#contentbg .contentvs {width:940px;overflow:hidden;min-height:550px;padding:30px 30px 0;margin:0 auto;background: #30241c url(../images/contentmainbg02.jpg) no-repeat top center;}
#contentbg .contentvs .lists {padding-left:25px;}
#contentbg .contentvs .lists .item { width:425px;height:240px;float:left;margin:10px;}
#contentbg .contentvs .lists .item dl {display:block;width:425px;height:240px;position:relative;}
#contentbg .contentvs .lists .item01 dl {background:url(../images/live01.png) no-repeat top center;}
#contentbg .contentvs .lists .item02 dl {background:url(../images/live02.png) no-repeat top center;}
#contentbg .contentvs .lists .item03 dl {background:url(../images/live03.png) no-repeat top center;}
#contentbg .contentvs .lists .item04 dl {background:url(../images/live04.png) no-repeat top center;}
#contentbg .contentvs .lists .item dl dt {display:block;width:200px;height:44px;position:absolute;top:30px;left:40px;}
#contentbg .contentvs .lists .item dl dd {display:block;width:110px;height:36px;position:absolute;top:90px;left:80px;}
#contentbg .contentvs .lists .item dl dd.play {}
#contentbg .contentvs .lists .item dl dd.note {top:130px;}
#contentbg .contentvs .lists .item dl dd.enter {top:170px;}
#contentbg .contentvs .lists .item dl dd a {display:block;width:100%;height:100%;line-height:36px;color:#f4be81;text-align:center;}
#contentbg .contentvs .lists .item dl dd.play a {text-indent:-9999px;background:url(../images/button_play.png) no-repeat center center;}
#contentbg .contentvs .lists .item dl dd.enter a {font-size:18px;}


/*video*/
#main.video { padding-top:10px; }
.video{padding-bottom:10px;}
.video ul li{ float:left;margin:5px 10px 5px 15px;padding:2px;list-style:none;}
.video ul li a { color:#FFFFFF;}
.video h1{padding-top:5px;}
.videoInfo{width:98%;border:none;margin:0 auto;margin-top:10px;}
.videoInfo p{padding:10px; line-height:20px;}
.videoInfo p a{color:#FFFFFF;font-size:16px; font-weight:bold; }
#game{background:url(../images//images/loader.gif) no-repeat #FFF;background-position:center center;height:98%;}
.start{font-size:16px;font-weight:bold;}
#youhui li{margin-top:5px;margin-bottom:5px;text-align:center;}
#youhui .small{cursor:pointer;}
#youhui .big{display:none;}
#youhui .selected{}

.wrapc { margin:0; padding:0;  height:auto;  }
#headcontainer {margin:0px; height:204px; overflow:hidden; background:url(../images/container_bg_x.jpg) repeat-x;}
#headpublic { width:1000px; margin:0px auto; height:177px; overflow:hidden; background:url(../images/banner-light.png) no-repeat top center;}
#headwelcome { width:1000px; margin:0px auto; height:204px; overflow:hidden; background:url(../images/title_welcome.png) no-repeat;}
#headmsg { width: 850px; padding: 0 30px 0 120px; margin:0px auto; height:37px; line-height:37px; background:url(../images/newsbg02.jpg) no-repeat;}
/*首頁捲動圖*/



.hot-ad2 {
    position: fixed;
    bottom: 0px;
    left: -350px;
    background-image: url(../images//newindex/gift.png);
    width: 280px;
    height: 281px;
    z-index: 10000;}

#wrapall { margin:0;  padding:0;  height:auto; overflow:hidden;  }

#page-container {width:1000px; margin:0 auto; height:auto;overflow:hidden;  zoom:1; background: url(../images/bg_area.jpg) top left #201F1F repeat-x;}
#page-bodycc { margin:0;  padding:0px;  padding-bottom:20px;  background: url(../images/insBg01.png) repeat-y;}

#page-left{ margin:0; padding:0;}
#left_center { margin:0; height:auto; padding: 0px; padding-top:142px;}
#Game-Menual{ margin:0;}
#Game-Menual a {display:block;height:45px; width:235px;line-height:45px; color: #FFFFFF; font-size:16px; font-weight:bold;  text-align:center;text-decoration:none; background:url(../images/line03.png) no-repeat center top; }
#Game-Menual a:hover { color:#2e2e2e; background:url(../images/button.png) no-repeat center bottom;}
#left_down { margin:0; height:40px; }
#left_down img { display:none;}


#page-right{float:left;width:700px;margin-left:10px; padding:0 10px 0 15px;}
.lny_lk {background-color: #000325;height: 30px;border-top: 1px solid #121534;}

#centerwrap { width:1000px; margin:0 auto; height:auto; overflow:hidden; background:url(../images/gamearea.jpg) repeat-y; }
/*#centerwraphead { width:1000px; margin:0 auto; padding:0; padding-left:10px; padding-top:10px; height:30px; font-size:16px; font-weight:bold; color:#FFFDF6; }*/
#centerwrapfoot { width:1000px; margin:0 auto 10px auto; padding:0; height:25px; background:url(../images/gamearea_down.jpg) no-repeat; overflow:hidden;}
#cwrapleft { margin:0; height:auto; overflow:hidden;}
#cwrapleft1 { margin-left:10px; width:249px; float:left; overflow:hidden;  display:inline;}


#cwrapright {  float:right;width:720px; padding:0px;  height:auto; overflow:hidden;  display:inline;  }
#cwraprwp { margin:0;  padding:0; height:auto; overflow:hidden;  }
#cwraprwp1 { margin:0;  padding:0; height:auto; overflow:hidden; background:url(../images/righttxt_top.png) no-repeat;  }
#cwraprfoot { margin:0; padding:0; height:10px; background:url(../images/righttxt_down.png) no-repeat;}
#cwraprcen { margin:0; padding:0; height:auto; overflow:hidden; background:url(../images/about_med.png) repeat-y;}

#beifoot { width:1000px; margin:0 auto; height:25px; background:url(../images/gamearea_down.jpg) no-repeat;}

#centerwrap1 { width:1000px; margin:0 auto; height:auto; overflow:hidden; }

#cwrapright1 {  float:right;width:740px; display:inline;padding:0px; height:auto; overflow:hidden; }

.pagetitle { margin:0; padding:0px; padding-left:15px; height:35px; line-height:35px; background:url(../images/BG_advertiseHead.jpg) repeat-x; color:#FFFFFF; font-weight:bold;}
.pagecontent { margin:0; padding:0px 10px 10px 15px; overflow:hidden; zoom:1;height:auto !important; height:525px;  min-height:525px; overflow:hidden !important;overflow:visible;zoom:1; line-height:20px; color:#FFFFFF;color:#FFF; word-wrap:break-word;overflow:hidden;padding-bottom:30px;}

.beimain { margin:0; padding:30px 20px 20px 20px;  height:auto; overflow:hidden;}
.beititle { font-size:16px; font-weight:bold; color:#FFFFFF; margin:0; padding:0; padding-bottom:5px; overflow:hidden;}
.beimain .beititle font { font-size:12px; color:#FF0000; font-weight:normal;}
.beibox { margin:0; padding:0; height:50px; overflow:hidden;}
.beiboxtime { float:left; width:90px; height:35px; overflow:hidden;}
.beiboxjt { float:left; width:30px; padding-top:3px; overflow:hidden; font-size:20px; color:#ffffff;}
.beiboxurl { float:left; width:200px; overflow:hidden; }
.beiboxsub { float:left; width:60px; font-size:14px; padding-top:3px; font-weight:bold; color:#ffffff; overflow:hidden;}
.beibox .beiboxsub a { color:#FFFFFF;}
.beibutton { cursor:pointer;}
/**/




/*new*/
.owrap { margin:0; padding:0; height:auto; overflow:hidden; }
.wrap { width:980px; height:auto; overflow:hidden; margin:0 auto;}

/*cp*/
.cptitle { margin:0; padding:0; height:30px; line-height:30px; font-weight:bold; background:url(../images/img02.jpg) no-repeat 0px 5px;}
.kkleft { width:481px; height:105px; float:left; overflow:hidden; padding-bottom:8px;}
a.Game-Rule{float:left;margin-left:30px; margin-top:60px; width:68px;height:23px; display:block;background:url(../images/rule.jpg) top no-repeat;}
a.cp-login{float:left;margin-left:30px; margin-top:60px; width:52px;height:23px; display:block;background:url(../images/login.jpg) top no-repeat;}
.tpurl { width:152px; float:right; margin-top:8px; margin-right:16px; display:inline;}
.kkleft .tpurl a,.kkright .tpurl a { display:block; width:152px; height:86px; overflow:hidden; color:#FF9900; }
.kkright { width:481px; height:105px; float:right; overflow:hidden; padding-bottom:8px;}

/*dianzi*/
.gametitle  { margin:0; padding:10px 0 0 30px; background:url(../images/star-point.png) no-repeat 10px 10px; height:23px; color:#FFFFFF; font-weight:bold; font-size:14px;}
.dzgameleft { float:left; width:238px; height:205px; overflow:hidden; margin-top:6px; margin-right:5px; display:inline; background:url(../images/EGame_bg.png) no-repeat; }
.dzgimg { width:207px; height:152px; border:1px solid #FFFFFF; margin-top:13px; margin-left:13px; overflow:hidden;}
.dzgtxt { margin:0; padding:0 0 0 30px; height:auto; overflow:hidden; font-size:14px; font-weight:bold; color:#FF9900; height:32px; line-height:32px; background:url(../images/star-point.png) no-repeat 12px 6px; }
.dzgameleft .dzgtxt a {color:#FFFFFF;}

/*shixun*/
#livegame { margin:0; padding: 13px 0 0 0; height:auto; overflow:hidden;}
.gameleft { width:480px; height:238px; float:left; overflow:hidden; background:url(../images/game_bg.png) no-repeat;}
.gameright { width:480px; height:238px; float:right; overflow:hidden; background:url(../images/game_bg.png) no-repeat;}
.gameright1 { width:479px; height:237px; padding-top:1px; padding-left:1px; float:right; overflow:hidden; background:url(../images/game_bg2.png) no-repeat;}
.gameimg { margin:0; padding-top:13px; padding-left:9px; height:186px; overflow:hidden;}
.gametxt { margin:3px 0 0 0; padding:0 0 0 40px; height:21px; overflow:hidden; line-height:21px;}
.gameleft .gametxt font a,.gameright .gametxt font a { font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.gameleft .gametxt font a:hover,.gameright .gametxt font a:hover  { color:#FF9900;}
.gameleft .gametxt *,.gameright .gametxt * { vertical-align:middle; line-height:21px;}
.gadv01 { width:490px; height:70px; float:left; margin-bottom:10px; overflow:hidden;}
.gadv02 { width:490px; height:70px; float:right; margin-bottom:10px; overflow:hidden;}

.guanimg { width:345px; height:334px; float:left; overflow:hidden; margin-top:15px;}
.guaninfo { width:562px;height:auto; float:right; overflow:hidden; margin-top:15px; line-height:20px; display:inline; color:#FFFFFF; }
.guanstart { width:542px; padding-left:20px; margin-top:20px; height:30px; float:right; overflow:hidden; background:url(../images/star-point.png) no-repeat; font-size:14px; font-weight:bold; color:#FF9900;}
#owrap .guanstart a {color:#FF9900;}
.guanup { margin:10px 0 20px 0; text-align:center; height:30px; float:center; overflow:hidden; background:url(../images/pf_up.png) no-repeat 410px 0; font-size:14px; font-weight:bold; color:#FFCC00;}
#owrap .guanup a {color:#FF9900;}



#ifrbox{ width:1000px; height:auto; margin:0 auto; overflow:hidden; }
#ifrleft { width:195px; height:auto; overflow:hidden; float:left;}
#ifrright { width:800px; height:auto; overflow:hidden; float:right;}

#floatc{ width:122px; height:277px; background:url(../images/kf.png) no-repeat; overflow:hidden; cursor:pointer; position:absolute; top:150px; right:10px; }
#floatkf { margin:0; height:251px; overflow:hidden;}
#floatkf a { display:block;width:122px;height:251px;  overflow:hidden; cursor:pointer;}
#floatclose { margin:0;  height:26px; overflow:hidden; background:url(../images/close.png) no-repeat; }


#floatdown{ width:121px; height:177px; background:url(../images/down.png) no-repeat; overflow:hidden; cursor:pointer; position:absolute; top:150px; left:5px; cursor:pointer;  }
#floatmous { margin:0; height:151px; overflow:hidden;}
#floatmous a { display:block;width:121px;height:151px; }
#floatdownclose { margin:0;  height:26px; overflow:hidden; background:url(../images/close.png) no-repeat;}



#welcome { width:1000px; height:auto; margin:0 auto; overflow:hidden;}
.980wrap { width:980px; height:auto; margin:0 auto; overflow:hidden;}
#nicewrap { width:980px; height:auto; margin:0 auto; overflow:hidden;}
#wellwrap { width:1000px; margin:0 auto; height:auto; overflow:hidden;}


#innerNewsBg {background: url(../images/news1.jpg) left top no-repeat;margin: 0 auto;padding: 12px 30px 0 170px;width: 800px;height: 40px; }
#innerNewsBg marquee {color: #FFF;}

#game_classify{width:960px;height: auto;margin:0px auto;}
#gameIconArea{float:left;width:512px;height:auto;padding:0px 0 0 30px;}
#gameIconArea img { border:0;}
##gameIconArea a { color:#FFFFFF;}
#gameIconArea ul li{ float:left;}
#gameIconArea li.mtab .icon_title{ color: #ffffff;}
.iconframe{float:left;width:116px;height:123px;padding:15px 6px;}
.icon_img{float:left;width:116px;height:105px;}
.icon_title{float:left;width:auto;height:14px; color:#FFFFFF;font-size:12px;padding-top:8px;
 line-height:12px;font-weight:bold;}
 .iconframe .icon_title a { color:#FFFFFF;}
#ShadowLine{
    width:13px;
    height:350px;
    float:left;
    background:url(../images/ShadowLine.png) top left no-repeat;
    margin:0px 9px 0 9px;
}
#fontframe{
    float:left;
    display:block;
    width:340px;
    height:auto;
    padding:0 5px 0 20px;
    color:#FFFFFF;
    line-height:24px;
    margin-top:10px;
    font-weight:bold;
    position:relative;
}
#btn{
    float:left;
    width:220px;
    height:55px;
    position:relative;
    top:30px;
    left:17px;
    z-index: 1;
}
#btn a{ color:#FFFFFF;}
.btnRule{
    width:276px;
    height:43px;
    display:block;
    background:url(../images/btn_rule.png) top left no-repeat;
    font-size:16px;
    line-height:45px;
    text-decoration:none;
    color:#2E2D2C;
    font-weight:bold;
    text-align:center;
    position:relative;
    z-index: 2;
}
.btnRule:hover { background:url(../images/btn_rule.png) no-repeat left bottom ;}


.content { line-height:28px; color:#FFFFFF; padding-top:10px; padding-left:0px; padding-right:10px;}
/* bz */
.bzinput { width:220px;}
.bzinput1 { width:180px;}
.bzshua { margin:0; padding:0; height:30px; padding-top:30px; font-weight:bold; font-size:14px; padding-left:300px;}
#middle  a { color:#FFFFFF;}
/* dianzi */
.description { padding-left:15px;}
#main .description a { color:#FFFFFF;}
/*member*/


/* jia de */

#MemberExclusive_area { padding-bottom:20px; padding-top:5px;}
#main.mainlines { padding-top:0px;}
#centerwraphead{  height:30px; width:1000px; margin:0 auto; background:url(../images/banner-ad.jpg) no-repeat; }
#centerwraphead span { font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:25px;}
.linesul { padding-top:10px;}

#main.mainnav h1 {width:1000px; height:1px; margin:0 auto; position:relative;}
#main.mainnav h1 span { display:block; color:#FFFFFF;  font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; margin:0; padding-left:258px; position:absolute;}

/*#privateag {position:absolute; top:0; left:0; height:57px; width:982px; margin:0 auto; background:url(../images/banner-ad.jpg) no-repeat;}
#privateag span {display:block; position: absolute; top:60px; left:245px; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif;}*/

/*#agentregurl { margin:0; margin-top:70px;}*/

.reg_add { font-weight:bold; font-size:14px; padding-left:0px;}

#czpwd { margin:0; padding:0; height:28px; font-size:12px; font-weight:bold; width:750px; position:relative }
#czpwd span { position:absolute; left:38px; top:6px;}
#main h1 span#videoinfotitle,#main h1 span#videoindextitle { display:block;}
#videoinfotitle { display:block;  height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:15px; font-size:14px; }
 
#videoindextitle { display:block; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:15px;  }

.reg_bottom { background: url(../images/reg_border_bottom.png) no-repeat left top;  height:15px;  width: 735px;  padding-left: 0px; }
#forget div.reg_bottom { border:0; width:735px;}



.form label span {color: #f8e678; }
#main.video h1 { display:none;}
#main.mainlines  #centerwraphead { display:none;}
#main.cnyouhui #centerwraphead { display:none; }

#main.reg , #main.agent , #main.fp , #main.mainnav , #main.mainlines { background: url(../images/contentmainbg.png) no-repeat top center; min-height:550px; }
#middle.description  { width:740px; margin-top:10px; }
#main.mainlines #left { width:235px; float:left;}
#main.mainlines #middle { width:759px; float:right;}
#main.sport { margin-top:5px;}

#main.mainnav #left { width:235px; margin-top:5px;}
#main.mainnav #middle { margin-top:30px;}

#main.fp #left , #main.agent #left ,#main.reg #left { width:235px; float:left;}
#main.fp #middle , #main.agent #middle ,#main.reg #middle { margin-top:0; width:760px; float:right; padding-top:10px;}

#main.fp .reg_top,#main.agent .reg_top , #main.reg .reg_top { display:none;}
/*#main.fp .reg_add, #main.agent .reg_add ,#main.reg .reg_add { display:none;}*/
#main.agent .reg_bg , #main.reg .reg_bg { background:none;}
#main.fp .reg_bg { background:none; height:500px;}


#main.fp .reg_top,#main.agent .reg_top , #main.reg .reg_top { display:none;}
#main.agent .reg_bg , #main.reg .reg_bg { background:none;}
#main.fp .reg_bg { background:none; height:500px;}
#main.reg .reg_bg { height:860px;}
#main.agent .reg_bg { height:830px;}


#main.gameList   { padding-top:10px; padding-bottom:20px; margin:0; height:auto;}
#main.gameList h1 div   { display:block;  font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; position:relative; }
#main.gameList #youxiguize { position: absolute; top:-5px; right:0;  width:200px; padding-left:60px;   }
#main.gameList h1 span { display:block; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif;}
.gameList ul li{ float:left;width:250px;overflow:hidden;list-style:none;text-align:center;margin-top:10px;}
.gameList a{color:#FFF;font-size:14px; font-weight:bold; line-height:26px;}
#main.gameList h1 span.description { position:absolute; right:0; top:-5px;}

.linesul li { margin-top:5px;}
#left { float:left;}
#middle { float:right;}

.notice { color:#FF0000;}


